.post-password-required{
    margin:200px 0 0 20%;
}

#gform_wrapper_2 .gform_footer.top_label{
    right: 0;
    position: relative;
    bottom: 0;
}

@media (min-width: 767.98px){
    #gform_wrapper_2 .gform_footer.top_label{
        position: absolute;
    }
}

.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none
}

.nav:before,
.nav:after {
    content: " ";
    display: table
}

.nav:after {
    clear: both
}

.nav>li {
    position: relative;
    display: block
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px
}

.nav>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
    background-color: #eee
}

.nav>li.disabled>a {
    color: #ccc
}

.nav>li.disabled>a:hover,
.nav>li.disabled>a:focus {
    color: #ccc;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background-color: #eee;
    border-color: #3CBEFE
}

.nav .nav-divider {
    height: 1px;
    margin: 10px 0;
    overflow: hidden;
    background-color: #e5e5e5
}

.nav>li>a>img {
    max-width: none
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857;
    border: 1px solid transparent;
    border-radius: 0px 0px 0 0
}

.nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd
}

.nav-tabs>li>a.active,
.nav-tabs>li>a.active:hover,
.nav-tabs>li>a.active:focus {
    color: #666;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default
}

.nav-pills>li {
    float: left
}

.nav-pills>li>a {
    border-radius: 0px
}

.nav-pills>li+li {
    margin-left: 2px
}

/*.nav-pills>li>a.active,
.nav-pills>li>a.active:hover,
.nav-pills>li>a.active:focus {
    color: #fff;
    background-color: #3CBEFE
}*/

.nav-stacked>li {
    float: none
}

.nav-stacked>li+li {
    margin-top: 2px;
    margin-left: 0
}

.nav-justified,
.nav-tabs.nav-justified {
    width: 100%
}

.nav-justified>li,
.nav-tabs.nav-justified>li {
    float: none
}

.nav-justified>li>a,
.nav-tabs.nav-justified>li>a {
    text-align: center;
    margin-bottom: 5px
}

.nav-justified>.dropdown .dropdown-menu,
.nav-justified>.dropdown .widget_nav_menu .sub-menu,
.widget_nav_menu .nav-justified>.dropdown .sub-menu {
    top: auto;
    left: auto
}

@media (min-width: 768px) {

    .nav-justified>li,
    .nav-tabs.nav-justified>li {
        display: table-cell;
        width: 1%
    }

    .nav-justified>li>a,
    .nav-tabs.nav-justified>li>a {
        margin-bottom: 0
    }
}

.nav-tabs-justified,
.nav-tabs.nav-justified {
    border-bottom: 0
}

.nav-tabs-justified>li>a,
.nav-tabs.nav-justified>li>a {
    margin-right: 0;
    border-radius: 0px
}

.nav-tabs-justified>a.active,
.nav-tabs.nav-justified>a.active,
.nav-tabs-justified>a.active:hover,
.nav-tabs.nav-justified>a.active:hover,
.nav-tabs-justified>a.active:focus,
.nav-tabs.nav-justified>a.active:focus {
    border: 1px solid #ddd
}

@media (min-width: 768px) {

    .nav-tabs-justified>li>a,
    .nav-tabs.nav-justified>li>a {
        border-bottom: 1px solid #ddd;
        border-radius: 0px 0px 0 0
    }

    .nav-tabs-justified>a.active,
    .nav-tabs.nav-justified>a.active,
    .nav-tabs-justified>a.active:hover,
    .nav-tabs.nav-justified>a.active:hover,
    .nav-tabs-justified>a.active:focus,
    .nav-tabs.nav-justified>a.active:focus {
        border-bottom-color: #fff
    }
}

.tab-content {
    padding-top: 20px;
}

.tab-content>.tab-pane {
    display: none
}

.tab-content>.active {
    display: block
}

.nav-tabs .dropdown-menu,
.nav-tabs .widget_nav_menu .sub-menu,
.widget_nav_menu .nav-tabs .sub-menu {
    margin-top: -1px;
    border-top-right-radius: 0;
    border-top-left-radius: 0
}

.news-content img {
    height: auto;
    max-width: 100%;
}

.validation_error,
.gfield_description,
.gfield_label {
    display: none !important;
}

.gf_progressbar_wrapper {
    display: none;
}

.gform_fields .gfield:not(:first-child) {
    margin-top: 38px;
}

.ginput_container {
    position: relative;
}

.gform_page:first-child .gform_page_fields {
    display: inline-block;
    height: 50px;
}

.gform_page_footer {
    display: inline-block;
    position: relative;
    border-radius: 0;
    min-width: 115px;
}

.gform_page_footer .button {
    height: 50px;
    min-width: 115px;
    letter-spacing: 0.7px;
    border-radius: 0;
    border: solid 2px #ed6d00;
    line-height: 34px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #ed6d00;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.375rem 0.75rem;
}

.gform_page_footer .button:hover {
    color: #ed6d00;
    background-color: #fff;
}

.gform_page_footer .gform_previous_button {
    display: none;
}

.gform_wrapper form input:not('.button') {
    padding-left: 20px !important;
    border-radius: 0px !important;
}

.gfield_error input {
    border: 1px solid #ea0404 !important;
}

.gform_wrapper form {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

div:not:(.news-letter-popup) .gform_body {
    display: inline-block;
    width: 400px;
    height: 50px;
}

div.news-letter-popup .gform_body {
    width: 100%;
}

.gform_footer {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    border-radius: 0;
    min-width: 115px;
}

.gform_footer .button {
    height: 50px;
    min-width: 115px;
    letter-spacing: 0.7px;
    border-radius: 0;
    border: solid 2px #df4661;
    /*line-height: 50px;*/
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #df4661;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.gform_footer .button:hover {
    color: #df4661;
    background-color: #fff;
}

body img.gform_ajax_spinner {
    position: absolute;
    left: 7px;
    top: 17px;
}


@media (max-width: 767.98px) {

    .gform_wrapper form {
        position: relative;
        display: block;
    }

    .gform_page:first-child .gform_page_fields {
        display: block;
        width: 100%;
        height: auto;
    }

    .gfield_checkbox li {
        width: 100%;
    }

    .inbox-wrapper .form-join input:not(.button) {
        margin-bottom: 10px;
    }

    .gform_page_footer,
    .gform_footer {
        display: block;
        position: relative;
        margin-left: 0;
    }

    .gform_page_footer .button,
    .gform_footer .button {
        width: 100%;
        padding: 0px;
        padding-left: 0px;
        margin-bottom: 10px;
    }

}

.desc ul li {
    list-style: disc;
    margin-left: 20px;
}

/*@media only screen and (min-width: 768px) {*/
.game-title:first-child {
    padding-top: 7vh;
}

/*}*/

.calender-item-wrapper .calender-item-content .info .release {
    color: #000;
}
@media (min-width: 768px)  {
    .calender-item-wrapper .calender-item-content .info .release {
        color: #fff;
    }
}

.calender-item-wrapper:hover .calender-item-content .info .release {
    color: #fff;
}


.header-banner .video-wrapper {
    padding-top: 56.25%;
    /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    position: relative;
}

.header-banner iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    pointer-events: none;
}

.slick-slide img.desktop-bg,
.desktop-bg {
    display: none;
}

.slick-slide img.mobile-bg,
.mobile-bg {
    display: block;
}

@media (min-width: 992px) {

    .slick-slide img.desktop-bg,
    .desktop-bg {
        display: block;
    }

    .slick-slide img.mobile-bg,
    .mobile-bg {
        display: none;
    }

    .header-banner .video-wrapper {
        height: 100vh;
        position: relative;
    }

    .header-banner iframe {
        width: 100vw;
        height: 56.25vw;
        /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
        min-height: 100vh;
        min-width: 177.77vh;
        /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        pointer-events: none;
    }
}



.feature-games-section .slick-arrow.slick-prev {
    left: 0;
}

.feature-games-section .slick-arrow.slick-next {
    right: 0;
}

.bg-black {
    background-color: black;
}

.bg-white {
    background-color: white;
}

.admin-bar #header {
    top: 46px;
}

.admin-bar #header .navbar .menu {
    top: 46px;
}

@media screen and (min-width: 782px) {
    .admin-bar #header {
        top: 32px;
    }

    .admin-bar #header .navbar .menu {
        top: 32px;
    }
}

@media screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
    }
}



.card.style-2 .card-text {
    color: #fff;
    font-size: 18px;
    padding: 10px;
    background: #00000087;
}

.card.style-2 .card-text p {
    color: #fff;
    margin-bottom: 7px;
}

.single_add_to_cart_button {
    position: relative;
}

.single_add_to_cart_button.loading:before {
    content: '';
    left: 15px;
    top: 12px;
    width: 20px;
    height: 20px;
    position: absolute;
    background: url(ajax-loader.gif) no-repeat;
    background-size: cover;
}

.added_to_cart {
    color: #fff;
    width: 50%;
    font-size: 18px;
    min-width: 143px;
    letter-spacing: 0.7px;
    border-radius: 0;
    text-align: center;
    background: #df4661;
    border: solid 2px #df4661;
    line-height: 34px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    text-transform: uppercase;
    padding: 0.375rem 0.75rem;
}

.added_to_cart:hover {
    color: #fff;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    border-radius: 0px;
    max-width: 400px;
}

.woocommerce .entry-content ul,
.woocommerce .entry-content p {
    margin-bottom: 2rem;
}

.woocommerce .entry-content ul li {
    margin-bottom: 1rem;
}

.woocommerce .entry-content ul li {
    list-style: disc;
    list-style-position: inside;
}

.woocommerce .entry-content h1,
.woocommerce .entry-content h2,
.woocommerce .entry-content h3,
.woocommerce .entry-content h4,
.woocommerce .entry-content h5 {
    margin-bottom: 2rem;
    color: #e60000;
    font-weight: bold;
}

.woocommerce .entry-content h1 {
    font-size: 24px;
}

.woocommerce .entry-content h2 {
    font-size: 22px;
}

.woocommerce .entry-content h3 {
    font-size: 20px;
}

.woocommerce .entry-content h4 {
    font-size: 18px;
}

.woocommerce .entry-content h5 {
    font-size: 16px;
}

.banner-slider-images {
    overflow: hidden;
}

.banner-slider-images .game-info.content-banner>.text-center {
    margin-bottom: 90px;
}

/*
.banner-slider-images .slick-list,
.banner-slider-images .slick-track{
  width: 100%;
  height: 100%;
}

.banner-slider-images .slider-item {
  width: 100%;
  height: 100%;
}*/
.banner-slider-images .slider-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.slick-dots {
    bottom: 0;
    pointer-events: none;
}

.slick-dots li {
    pointer-events: all;
}

@media screen and (max-width: 782px) {

    .banner-slider-images .slick-arrow.slick-prev,
    .banner-slider-images .slick-arrow.slick-next,
    .feature-games-section .slick-arrow.slick-prev,
    .feature-games-section .slick-arrow.slick-next {
        display: none !important;
    }
}

#gform_wrapper_3 form {
    display: block;
}

#gform_wrapper_3 .gform_body,
#gform_wrapper_3 .gform_body ul {
    width: 100%;
}


@media screen and (min-width: 782px) {

    #gform_wrapper_3 .gform_body ul li {
        width: 40%;
    }

    #gform_wrapper_3 .gform_body ul li:nth-child(4) {
        width: 55%;
        position: absolute;
        right: 0;
        top: 0;
    }

}

#gform_wrapper_3 .gform_footer {
    padding-top: 12px;
    display: block;
    margin-left: 0;
    border-radius: 0;
    min-width: 115px;
    text-align: right;
}

#gform_wrapper_3 .button {
    min-width: 143px;
}

#gform_wrapper_3 .gform_body .gfield_label {
    display: block !important;
}

#gform_wrapper_3 .gform_body .gform_fields .gfield {
    margin-bottom: 15px;
}

#gform_wrapper_3 .gform_body .gform_fields .gfield:not(:first-child) {
    margin-top: 0;
}

#gform_wrapper_3 form .ginput_container_email::before {
    content: none;
}

#gform_wrapper_3 .gform_body input,
#gform_wrapper_3 .gform_body textarea {
    border: 1px solid #E0DCDC;
    border-radius: 0;
    color: #222222;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

#gform_wrapper_3 .gform_body textarea {
    height: 209px;
}

.banner-game-editions form .radio-wrapper .radio {
    margin-bottom: 13px;
}

.cart-wrapper .item-game .image img,
.cart-wrapper .woocommerce-checkout-review-order-table .product-item img {
    max-width: 100px;
}

@media (min-width: 768px) and (max-width: 992px) {
    .cart-wrapper .item-game .close {
        width: 20px;
        margin-right: 8px;
    }

    .cart-wrapper .item-game .image img,
    .cart-wrapper .woocommerce-checkout-review-order-table .product-item img {
        max-width: 85px;
    }
}

.wc-item-meta p {
    display: inline-block;
}

#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput {
    right: 0;
    margin-top: 0px !important;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment,
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
    background: #FAFAFA;
    background-color: #FAFAFA;
    border-radius: 0;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
    content: none;
}



.up-sells .woocommerce-Price-amount,
.cross-sells .woocommerce-Price-amount,
.store-highlight-list-wrapper .woocommerce-Price-amount {
    color: #020202;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    margin-top: 5px;
}

.up-sells del .woocommerce-Price-amount,
.cross-sells del .woocommerce-Price-amount,
.store-highlight-list-wrapper del .woocommerce-Price-amount {
    text-decoration: line-through;
    font-size: 16px;
}

.up-sells ins .woocommerce-Price-amount,
.cross-sells ins .woocommerce-Price-amount,
.store-highlight-list-wrapper ins .woocommerce-Price-amount {
    color: #e60000;
}


@media screen and (min-width: 991.98px) {
    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box {
        /*bottom: 80px;*/
        height: 100%;
        bottom: 0;
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box .container {
        height: 100%;
        position: relative;
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box .button-group {
        background: #000000bf;
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box.left .button-group {
        left: 0;
    }


    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.middle:not(.black-box) {
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box.right .button-group {
        right: 0;
        text-align: right;
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box.right .button-group .time-cd {
        display: inline-flex;
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box.right .button-group .buttons {
        display: inline-flex;
    }
}

@media (min-width: 991.98px) and (max-width: 1199.98px) {
    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box .button-group {
        padding: 15px !important;
    }

}

.game-title.game-title-v2 .banner-slider-images .header-banner .game-info.center:not(.black-box) {
    bottom: 90px;
}

.game-title.game-title-v2 .banner-slider-images .header-banner .game-info .button-group {
    display: inline-block;
}


.game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box .button-group .buttons {
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
}

.game-title.game-title-v2 .banner-slider-images .header-banner .game-info:not(.black-box) .button-group .buttons {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


@media screen and (max-width: 767px) {

    .game-title .header-banner .buy,
    .game-title .header-banner .watch {
        min-width: 45%;
    }
}

@media screen and (max-width: 991.98px) {

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info .button-group {
        margin: auto;
    }

    .game-title:first-child {
        padding-top: 80px;
    }

    .header-banner .img-bg:before,
    .header-banner .content-banner {
        content: none;
    }

    .header-banner.youtube .img-bg:before {
        content: ' ';
    }

    .header-banner.full-screen,
    .header-banner.full-screen .img-bg,
    .banner-slider-images .header-banner.full-screen,
    .banner-slider-images .header-banner.full-screen .img-bg {
        min-height: auto;
        height: auto;
    }

    .header-banner.full-screen .img-bg img.bg,
    .banner-slider-images .header-banner .img-bg img.bg {
        position: static;
        height: auto;
    }

    .button-group-content {
        margin-bottom: 0px !important;
    }

    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info,
    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box {
        bottom: 0;
    }

    .banner-slider-images .slick-dots {
        z-index: 1;
        bottom: 15px;
    }
}

.slick-dots button[aria-label="1 of 1"] {
    display: none;
}

/*.up-sells .row .slick-list,
.cross-sells .row .slick-list {
    position: relative;
    min-width: 100%;
}
.up-sells .row .slick-list .slick-track,
.cross-sells .row .slick-list .slick-track {
    position: relative;
    min-width: 100% !important;
}
*/

.slick-list {
    position: relative;
    min-width: 100%;
}

.more-product-list-wrapper .slick-list,
.game-list.featured .slick-list,
.store-highlight-list-wrapper .slick-list {
    padding-top: 12px !important;
}

.slick-track {
    position: relative;
    min-width: 100% !important;
}

.last-news .main-title-lg {
    position: relative;
}

.store-page .game-list .lg-list {
    padding-left: 10px;
}

.store-page .game-list .lg-list .woocommerce-Price-amount {
    margin-top: 0px;
}

.store-page .game-list .price {
    position: relative;
    bottom: 0;
}

.more-product-list-wrapper .woocommerce-Price-amount,
.store-page .game-list .woocommerce-Price-amount {
    color: #020202;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    margin-top: 5px;
}

.more-product-list-wrapper .game-item-content .title,
.more-product-list-wrapper .wmc-cache-pid,
.more-product-list-wrapper .woocommerce-Price-amount{
    color: #fff;
}

.more-product-list-wrapper .game-item-content .sub {
    color: #fff;
}

.more-product-list-wrapper del .woocommerce-Price-amount,
.store-page .game-list del .woocommerce-Price-amount {
    text-decoration: line-through;
    font-size: 16px;
}

.store-page .game-list ins .woocommerce-Price-amount {
    color: #e60000;
}

.more-product-list-wrapper ins .woocommerce-Price-amount {
    color: #FFF;
}

.shop_table ins {
    color: #e60000;
    text-decoration: none;
}

.shop_table del .woocommerce-Price-amount {
    font-size: 12px;
}

.wp-pagenavi {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    margin-top: 8px;
}

.wp-pagenavi a,
.wp-pagenavi span {
    color: #969696;
    border-color: #969696;
    display: inline-block;
    padding: 7px 10px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #fff;
    background-color: #df4661;
    border-color: #df4661;
}

.wp-pagenavi span.pages {
    display: none;
}

.label-featured {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    background: #0069b1;
    padding: 8px 12px 7px 8px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-bottom: 12px;
}

.label-release-date {
    font-size: 16px;
    margin-bottom: 12px;
}

.label-release-date svg {
    margin-bottom: 3px;
}

.label-release-date svg,
.label-release-date span {
    vertical-align: middle;
    display: inline-block;
}

.label-release-date span.date {
    margin-right: 7px;
}



.backorder {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #000000 !important;
    padding: 4px 10px 1px 10px;
    z-index: 1;
}

.backorder:before {
    content: ' ';
    display: block;
    position: absolute;
    transform: skew(-20deg);
    background: #f6b700;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.new {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF !important;
    padding: 4px 10px 1px 10px;
    z-index: 1;
}

.new:before {
    content: ' ';
    display: block;
    position: absolute;
    transform: skew(-20deg);
    background: #00b0b9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.game-item .outofstock {
    position: absolute;
    background: red;
    color: #fff;
    display: inline-block;
    padding: 8px 12px 7px 8px;
    top: 10px;
    right: -10px;
    z-index: 1;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 12px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.single-product .banner-game-editions {
    position: relative;
}

.single-product .banner-game-editions .bg-lg.pt-5.pb-5.bg-black:after {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.single-product .game-detail-editions .price {
    display: inline-block;
}

.on-sale {
    display: inline-block;
}

.on-sale span {
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    font-weight: bold;
    border-top: 2px solid #fff;
    color: #fff;
    width: 76px;
    height: 30px;
    line-height: 30px;
    margin-left: 7px;
}

.on-sale span.discounted {
    font-size: 12px;
    background: #E52713;
}

.on-sale span.percentage {
    font-size: 22px;
    background: #e60000;
}


.game-item .label-featured {
    position: absolute;
    top: 10px;
    left: -10px;
    z-index: 1;
}

.game-item .label-release-date {
    position: absolute;
    right: -10px;
    top: -8px;
}

/*.game-item .backorder {
    position: absolute;
    right: -10px;
    top: -8px;
}
.game-item .new {
    position: absolute;
    right: -10px;
    top: -8px;
}*/
.game-item .on-sale {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
}

.game-item .on-sale span {
    display: block;
    margin: 0px;
}

.woocommerce a.added_to_cart,
.banner-game-editions form .btn.single_add_to_cart_button {
    max-width: 194px;
}

.section-featured-promotions {
    background-size: cover;
}

.section-featured-promotions .featured-promotion-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.section-featured-promotions .featured-promotion-item .image {
    position: relative;
}

.section-featured-promotions .featured-promotion-item .image:before {
    content: ' ';
    display: block;
    padding-top: 265px;
}

.section-featured-promotions .featured-promotion-item .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: 1;
}

.section-featured-promotions .info {
    font-size: 17px;
    line-height: 1.63;
    letter-spacing: 0.17px;
    text-align: left;
    color: #878787;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.section-featured-promotions .info .release {
    color: #ed6d00;
}

.section-featured-promotions .info span {
    padding: 0 10px 0 0;
}

@media screen and (max-width: 991px) {

    .section-featured-promotions .featured-promotion-item .image:before {
        content: none;
    }

    .section-featured-promotions .featured-promotion-item .image img {
        position: static;
    }

    .section-featured-promotions .image:before {
        padding-top: 52%;
    }

    /*.last-news {
        height: 0px;
    }*/


    .game-title.game-title-v2 .banner-slider-images .header-banner .game-info.black-box .button-group .buttons {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .black-box * {
        text-align: center;
    }

    .store-page .game-list .lg-list {
        padding-left: 0;
    }

    .store-page .game-list .lg-list .woocommerce-Price-amount {
        margin-top: 5px;
    }
}

@media screen and (max-width: 767.98px) {
    .game-item .label-featured {
        top: 20px;
    }

    .label-featured {
        font-size: 12px;
        padding: 5px 9px 3px 6px;
    }

    .backorder,
    .new {
        font-size: 12px;
        padding: 4px 5px 1px 5px;
    }

    .on-sale {
        margin-bottom: 1rem;
    }

    .on-sale span {
        width: 60px;
        height: 22px;
        line-height: 22px;
    }

    .on-sale span.discounted {
        font-size: 10px;
    }

    .on-sale span.percentage {
        font-size: 14px;
    }

    .label-release-date span.date {
        display: block;
        margin-bottom: 12px;
    }

}

@media screen and (max-width: 480px) {
    .single-product .game-detail-editions .price {
        display: block;
    }

    .on-sale span:first-child {
        margin-left: 0;
    }
}

body:not(.woocommerce-page) .cart-wrapper .item-game .title a,
body:not(.single-product) .woocommerce .item-game .title a {
    color: #000000;
}

.featured.slick-slider {
    overflow: hidden;
}

.game-detail-editions .form-cart .form-group:not(.buttons) {
    display: none !important;
}

.wp-block-columns {
    margin: 0;
}

.title-black.product-total del,
.title-black.product-total ins {
    display: block;
}

.woocommerce p.woocommerce-shipping-contents {
    text-align: right;
}

.variations .select-wrapper i {
    pointer-events: none;
}

.top-header {
    padding-top: 6px;
    padding-bottom: 6px;
}

.top-header .container p:last-child {
    margin: 0px;
}

.slider-nav .item {
    cursor: pointer;
}

.slider-for .slick-track {
    display: flex;
}

.slider-for .slick-track .slick-slide {
    /*display: flex;*/
    height: auto;
    align-items: center;
    justify-content: center;
}

.slider-nav .slick-track {
    display: flex;
}

.slider-nav .slick-track .slick-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

.slider-nav .slick-track .slick-slide.item:not(.slick-current) {
    opacity: 0.8;
}
.slider-nav .slick-track .slick-slide .image-bg {
    
}

.single-news .header-banner {
    min-height: 600px;
}


@media (max-width: 991.98px) {
    .single-news .header-banner {
        min-height: 50px;
    }
}

.game-detail-editions p a {
    line-break: anywhere;
}

.cart-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
    overflow: hidden;
    margin-bottom: 10px;
}

.wc-variation-is-unavailable {
    display: none;
}

.checkbox-wrapper .checkmark {
    top: 9px;
    transform: none;
}


.gform_wrapper form#gform_5 {
    display: block;
    max-width: 500px;
    margin: auto;
}

.gform_wrapper form#gform_5 input:not(.button):not([type=checkbox]) {
    width: 100%;
    height: 50px;
    border: 1px solid #c8c8c8;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #cdcdcd;
    padding-left: 55px;
}

.gform_wrapper form#gform_5 input[type=checkbox] {
    display: inline-block;
    position: static;
    width: 15px;
    height: 15px;
    border: 1px solid #c8c8c8;
}

.gform_wrapper form#gform_5 .gform_footer {
    margin: 30px auto 0 auto;
    display: block;
}

.gform_wrapper form#gform_5 .gform_footer .button {
    width: 100%;
}

#field_1_2,
#field_2_8 {
    display: none;
}